BizKitHub
DocsAPI ReferenceWorkflow/bff/workflow/status
getWorkflowAdmin BFF

/bff/workflow/status

Returns all order workflow statuses for the organisation with their rules, colors, redirect logic and linked email templates. Optionally filtered by order group.

WorkflowgetBffWorkflowStatus

Parameters

1 query

Query parameters

· 1
groupCodestringOptional

Optional order group code to filter statuses by group.

Exampledefault

Response schema

1 status code documented

200Success

This response returns no JSON body.

Response example

application/json
{
  "success": true
}

Request example

GET /bff/workflow/status

get
curl -X GET "https://api.bizkithub.com/bff/workflow/status?groupCode=default" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key